## com.baidubce.services.bos.model
Class BosResponseMetadata

    java.lang.Object
      com.baidubce.BceResponseMetadata
          com.baidubce.services.bos.model.BosResponseMetadata

    public class BosResponseMetadata

extends BceResponseMetadata

Constructor Summary
`BosResponseMetadata()`

Method Summary
`String` `getBosDebugId()`
`void` `setBosDebugId(String bosDebugId)`

Methods inherited from class com.baidubce.BceResponseMetadata

`getBceContentSha256, getBceRequestId, getContentDisposition, getContentEncoding, getContentLength, getContentMd5, getContentRange, getContentType, getDate, getETag, getExpires, getLastModified, getLocation, getServer, getTransferEncoding, setBceContentSha256, setBceRequestId, setContentDisposition, setContentEncoding, setContentLength, setContentMd5, setContentRange, setContentType, setDate, setETag, setExpires, setLastModified, setLocation, setServer, setTransferEncoding, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BosResponseMetadata

    public BosResponseMetadata()

Method Detail

### getBosDebugId

    public String getBosDebugId()

### setBosDebugId

    public void setBosDebugId(String bosDebugId)

Copyright © 2016. All rights reserved.